/* 991px */
@media(max-width: 991px) {
.header {
    padding: 1.45rem 0;
}
	.htop-grid-01 {
		width:30%; 
	}
	.htop-grid-02 {
		width:70%; 
	}
	.htop-grid-03 {
		width:70%; 
	}
header .container {
    display: block;
}
.fullmenu {
    height: 100%;
}
.footerinner.container,
.copy-right {
    padding: 1rem 2rem;
}	
.footer-formwraps input.wpcf7-email {
    width: 100%;
}
.social {
    margin: 1rem 0;
}
.more-you-need .pos-cnt.left-sec img {
    margin-bottom: 1rem;
}
.foolc ul {
 padding: 0;		
}
.footer-formwraps .wpcf7-submit {
    font-size: 1rem;
}
.search-heads {
    /* display: none; */
}
.home-leftside {
    margin-bottom: 0;
}
section {
    padding: 1.55rem 0;
}	
.mome {
 display: inline-block;		
}
.mmenu.desktop,
.social-icon {
  display: none;		
}
.logged-in .banner-honme {
    margin-top: 0rem;
}
.head-btm-menu.flex {
    padding: 0 1.5rem;
}	
body.archive.post-type-archive .content-area,
body.archive.tax-product_cat .content-area {
    padding: 2rem 1.5rem;
}
.shop-page-cus-wrap .cs-rightside {
    width: 70%;
}
.shop-page-cus-wrap .cs-leftside {
    width: 30%;
}
.shop-page-cus-wrap .cs-rightside ul.products li.product {
    width: 46%;
    margin-right: 4%;
}
	.footer-quote h3,
	.footer-quote p {
		width: 90%;
	}
	.footer-quote-wrap {
		padding-right: 1.071rem;
    	padding-left: 1.071rem;
	}
	.ft-grid-01,
	.ft-grid-02,
	.ft-grid-03,
	.ft-grid-04,
	.ft-grid-05 {
		min-height: 14rem;
    	margin-bottom: 1rem;
	}
	.ft-grid-01 {
		width:45%;
		margin-right:5%;
	}
	.ft-grid-02 {
		width:25%;
	}
	.ft-grid-03 {
		width:25%;
	}
	.ft-grid-04 {
		width:25%;
	}
	.ft-grid-05 {
		width:50%;
	}
	.social-icons ul {
		margin-top: -4rem;
	}
	.social-icons {
		padding-bottom: 2rem;
		margin:0 1.071rem;
	}
	.btm-footer p {
		margin:0 1.071rem;
	}
	.grid-box-btm-txt {
		margin: 0 1.5% 1.5rem;
		width: 30%;
	}
	.deals-of-the-day-wrap .deal-col-3 {
		width: 40%;
	}
	.single-product .content-area {
		padding: 2rem 1.5rem;
	}
	.woo-variation-gallery-slider-wrapper {
		width: 100% !important;
	}
	form.searchandfilter ul li:nth-child(2) {
		width: 18rem;
	}
	
}

/* 767px */
@media(max-width: 767px) {
.footer-formwraps input.wpcf7-email {
    width: 12rem;
}
.search-heads{
    width:8rem;
    top: 0.65rem;
    margin-left: 1.25rem;
}
.search-form input {
    width:12rem;
}
.logo img {
    width: 7rem;
}
.footerinner.container, .copy-right {
    padding: 1rem;
}	
.container.in-container {
    max-width: 100%;
}
.sins-top-slide img {
    height: 100% !important;
}
.logged-in .banner-honme {
    margin-top: -1rem;
}
.social-icon {
    display: none;
}
.home-leftside {
    padding: 2rem 1rem;
    margin-bottom: 0;
}	
.banner-text .btn {
 margin-bottom: 0;		
}
.home-rightside img,
.home-leftside {
    height: 100%;
}
.pos-cnt .cnt p {
    width: 100%;
}	
.more-you-need .pos-cnt.left-sec img,
.more-you-need .pos-cnt.right-sec img {
    margin-bottom: 0;
    height: 23rem;
    margin-bottom: 0 !important;
}
.vadam.banner-cat img.vadam-bg {
    height: 25rem;
    object-fit: cover;
}
.fullmenu li a {
    font-size: 1.2rem;
}
.home-banner-slider {
    min-height: 38rem;
    max-height: 38rem;
    overflow: hidden;
}
.vadam.banner-cat .btm-bnt a {
    bottom: 0;
}
.menu-open .fullmenu {
    right: -0.25rem;
}
.search-form {
   display: none;
}
.header {
    padding: 0.45rem 0rem;
}	
	.htop-grid-01 {
		width:100%; 
	}
	.htop-grid-02 {
		width:100%; 
	}
	.htop-grid-03 {
		width:100%; 
	}
	.htop-grid-03 ul {
		justify-content: start;
	}
.shop-page-cus-wrap .cs-rightside {
    width: 100%;
	padding-left: 1.071rem;
}
.shop-page-cus-wrap .cs-leftside {
    width: 100%;
	margin-bottom:2rem;
}
.shop-page-cus-wrap .cs-rightside ul.products li.product {
    width: 100%;
    margin-right: 0;
}
.subcribe-wrap p {
    display: block;
    text-align: center;
	padding-left: 0;
}
	.subcribe-wrap {
		padding: 0 1.5rem;
		text-align: center;
	}
	.subcribe-wrap form input[type="email"] {
		margin: 0 auto;
	}
	.subcribe-wrap form input[type="submit"] {
		margin-left: 5rem;
	}
	.footer-quote h3,
	.footer-quote p {
		width: 100%;
	}
	.footer-quote {
		padding: 2rem 0.5rem;
		width: 100%;
		float: left;
		display: block;
	}
.ft-grid-01,
	.ft-grid-02,
	.ft-grid-03,
	.ft-grid-04,
	.ft-grid-05 {
		min-height: auto;
    	margin-bottom: 1rem;
	}
	.ft-grid-01 {
		width:100%;
		margin-right:0;
	}
	.ft-grid-02 {
		width:100%;
	}
	.ft-grid-03 {
		width:100%;
	}
	.ft-grid-04 {
		width:100%;
	}
	.ft-grid-05 {
		width:100%;
	}
	.social-icons ul {
		margin-top: 0;
		justify-content: center;
	}
	.social-icons {
		padding-bottom: 2rem;
	}
	.deals-of-the-day-wrap .deal-col-3 {
		width: 100%;
		padding-right:1.071rem;
	}
	.deals-of-the-day-wrap .deal-col-9 {
		width: 100%;
		padding-left:1.071rem;
	}
	.deal-wrapleft {
		min-height: 14rem;
	}
	.woo-variation-product-gallery {
		max-width: 100% !important;
	}
	.woocommerce div.product div.summary {
		width: 100%;
	}
	.grid-box-btm-txt {
		width: 100%;
	}
	.product-grid-loop .grid-slide-no {
		padding-right: 1.071rem;
		padding-left: 1.071rem;
	}
	form.searchandfilter ul li:nth-child(3) input[type="submit"] {
		padding: 0.4rem 1rem;
	}
	form.searchandfilter ul select,
	form.searchandfilter ul input[type="text"],
	form.searchandfilter ul li:nth-child(3) input[type="submit"] {
		height: 36px;
	}
.head-btm-menu li {
    margin: 0 0.5rem;
}
.head-btm-menu.flex {
    padding: 0 1rem;
}
.head-btm-menu li.btn {
    padding: 1rem 1rem;
}

}

.grid-slide .slick-list.draggable {
    padding: 0;
}

@media (max-width: 380px){



}